      @-ms-viewport
     {width: device-width;}
      a
     {cursor: pointer;
      text-decoration: none;}
      
      a:visited 
     {text-decoration: none;}
     
      a:hover 
     {color: #888888;
      background-color: white;}
      
      a.black
     {color:black;
      cursor: pointer;
      text-decoration: none;}
      
      a.black:visited 
     {color:black;
      text-decoration: none;}
     
      a.black:hover 
     {color: black;
      background-color: white;}
      
      
      li 
     {float: left;}

      span.AIG_name
     {color: #eeee00;
      font-style: italic;
      font-weight: bold;
      font-family: tahoma;
      text-shadow: -1px -1px 0px rgba(0,0,0,0.498039), 
                   -1px 1px 0px rgba(0,0,0,0.498039), 
                    1px 1px 0px rgba(0,0,0,0.498039), 
                    1px -1px 0px rgba(0,0,0,0.498039);}

     #searchinterface_2
     {position:relative;} 
      
      iframe.searchinterface_2
     {position:relative; 
      margin:0; 
      padding:0; 
      background: transparent;
      border:none; 
      width:765px;
      height:708px; 
      top:0; 
      left:0px;
      overflow:scroll;}
      
      
     
     @media screen and (max-width: 412px) 
     
     {html,body
     {width: 100%;
      height: 100%;
      margin: 0px;
      padding: 0px;
      overflow-x: hidden;}   
     
      h1 
     {color: #eeee00;
      font-style: italic;
      font-size: 25px;
      font-weight: bold;
      position: relative;
      left: 10px; 
      top: 22px;
      display: inline;
      font-family: tahoma;
      text-shadow: -1px -1px 0px rgba(0,0,0,0.498039), 
                   -1px 1px 0px rgba(0,0,0,0.498039), 
                   1px 1px 0px rgba(0,0,0,0.498039), 
                   1px -1px 0px rgba(0,0,0,0.498039);
      white-space: nowrap;}
 
      h2
     {font-size: 14px;
      position: relative;
      top:-29px;
      left: 10px;
      font-weight: normal;
      font-family: arial;
      white-space: wrap;
      margin-right: 15px;}

  
      h3 
     {color: #1ca019;
      font-style: normal;
      font-size: 14px;
      position: relative;
      left: 10px;
      top: 10px;
      font-weight: bold;
      font-family: tahoma;
      text-shadow: -1px -1px 0px rgba(0,0,0,0.498039), 
                   -1px 1px 0px rgba(0,0,0,0.498039), 
                   1px 1px 0px rgba(0,0,0,0.498039), 
                   1px -1px 0px rgba(0,0,0,0.498039);
      white-space: nowrap;}

      h4
     {font-style: normal;
      font-size: 15px;
      position: relative;
      top:-30px;
      left: 10px;
      font-weight: bold;
      font-family: arial;
      margin-right: 35px;
      white-space: wrap;
      z-index:4;} 

      h6
     {font-style: normal;
      font-size: 15px;
      position: relative;
      top:-40px;
      left: 10px;
      font-weight: bold;
      font-family: arial;
      margin-right: 35px;
      white-space: wrap;
      z-index:4;} 
            
      h7
     {position: absolute;
      color: black;
      left:11px;
      top:11px;
      font-size: 14px;
      font-style: normal;
      font-weight: bold;
      font-family: arial;
      white-space: wrap;
      background-color:white;
      z-index:1;}      
      


     

     #main_body
     {position: relative;
      top: -28px;
      z-index: 1;}
     
     #menu_for_desktop
     {display:none;}
    
     #menu_for_desktop li 
     {display:none;}
  
     #menu_for_desktop a 
     {display:none;}
 
     #menu_for_desktop a:hover 
     {display:none;}
        
     #menu_for_mobile
     {position: relative;
      top: -4px;
      left: 10px;
      margin:0; 
      padding:0; 
      font-size: 15px;
      font-family: Arial;
      font-weight: bold;
      text-decoration: none;
      background-color: white;
      z-index: 1;}
           
     #menu_for_mobile_2
     {width: 500px;
      position: relative;
      top: -84px;
      left: -124px;
      margin:0; 
      padding:0; 
      font-size: 15px;
      font-family: Arial;
      font-weight: bold;
      text-align: center;
      text-decoration: none;
      background-color: white;
      z-index: 1;}

     #footer_for_mobile
     {font-size: 15px;
      font-family: Arial;
      font-weight: bold;
      position: relative;
      top: -22px;
      left:10px;
      margin-right: 25px;
      background-color: white;
      max-width:1130px}
       
     #footer_for_mobile_2
     {font-style: normal;
      font-size: 15px;
      position: relative;
      top:-30px;
      left: 10px;
      font-weight: bold;
      font-family: arial;
      margin-right: 35px;
      white-space: wrap;
      z-index:4;} 

     #alpha_list
     {font-size: 14px;
      font-family: Arial;
      position: relative;
      top: -30px;
      left: 10px;
      margin-right: 20px;
      background-color: white;
      max-width:1130px;}
      
     #featured_list
     {font-size: 14px;
      font-family: Arial;
      position: relative;
      top: -44px;
      left: 10px;
      margin-right: 20px;
      background-color: white;
      max-width:1130px;}
      
      p.headlineC
     {color: #eeee00;
      font-style: italic;
      font-size: 25px;
      font-weight: bold;
      position: relative;
      left: 10px; 
      top: 22px;
      display: inline;
      font-family: tahoma;
      text-shadow: -1px -1px 0px rgba(0,0,0,0.498039), 
                   -1px 1px 0px rgba(0,0,0,0.498039), 
                   1px 1px 0px rgba(0,0,0,0.498039), 
                   1px -1px 0px rgba(0,0,0,0.498039);
      white-space: nowrap;
      overflow: hidden;}
      
     p.instruction1 
     {display:none;}
          
      p.instruction2
     {display:none;}
     
      p.what_is_text
     {color: black;
      font-size: 14px;
      position: absolute;
      left: 10px; 
      top: 134px;
      font-weight: normal;
      font-family: Arial;
      white-space: wrap;
      background-color:white;
      margin-right: 10px;
      z-index:1;}
     
      p.about_us_text
     {color: black;
      font-size: 14px;
      position: absolute;
      top: 0px;
      left: 22px; 
      font-weight: normal;
      font-family: Arial;
      white-space: wrap;
      margin-right: 10px;
      background-color: white;
      z-index: 3;}     
        
      p.hide_horizontal_scroll
     {display:none;}
      
      p.instructions_background
     {display:none:}
        
      iframe.searchinterface
     {display:none;}
     
      iframe.sample_listing
     {display:none;}
     
     #footer_for_desktop
     {display:none;}
     
     #bottom_ad
     {display:none;}
     
     #top_banner    
     {height: 140px;
      position: relative;
      top: -17px;
      background-image: url("https://integrator.info/common/black_box.png");
      background-size: 100vh; 
      background-repeat: no-repeat;
      z-index: 2;}  
      
     #top_banner_2
     {height: 91px;
      position: relative;
      top: -94px;
      background-image: url("https://integrator.info/common/black_box.png");
      background-size: 100vh; 
      background-repeat: no-repeat;
      z-index: 3;}  
      
     #top_banner_3
     {height: 140px;
      position: relative;
      top: -17px;
      background-image: url("https://integrator.info/common/black_box.png");
      background-size: 100vh; 
      background-repeat: no-repeat;
      z-index: 3;}  
      
     #searchinterface_2
     {display:none;}   
                  
      table.other_search_options_2_columns 
     {table-layout: fixed;
      position: relative;
      top: -50px;
      left: 10px;
      font-family: Arial;
      font-style: normal;
      font-size: 15px;
      margin-right: 22px;
      z-index:4;} 
            
      table.other_searches_table_column_1
     {table-layout: fixed;
      position:relative; 
      width: 130px;} 

      table.other_searches_table_column_2
     {table-layout: fixed;
      position:relative; 
      width: 200px;}  
        
      td
     {height: 21px;}     
     
      table.other_searches_table 
     {display:none;} 
      
      table.other_searches_table_column
     {display:none;}     
     
      p.other_searches_text
     {display:none;}

      p.other_searches_text_2
     {display:none;} 
                 
                 
     #listing_display
     {position:relative;}
                 
     
      iframe.listing_display
     {position:relative; 
      background: transparent; 
      border:none;
      width:815px;
      height:735px;
      top:15px; 
      left:0px;
      overflow:scroll;}
      
   
      }

   
   
   
   
   
   
   
   
   
   
   
   

   
     @media screen and (min-width: 413px)

     {h1 
     {color: #eeee00;
      font-style: italic;
      font-size: 50px;
      position: relative;
      left: 62px; 
      top: 74px;
      display: inline;
      font-weight: bold;
      font-family: tahoma;
      text-shadow: -1px -1px 0px rgba(0,0,0,0.498039), 
                   -1px 1px 0px rgba(0,0,0,0.498039), 
                   1px 1px 0px rgba(0,0,0,0.498039), 
                   1px -1px 0px rgba(0,0,0,0.498039);
      white-space: nowrap;}
  
      h2
     {font-size: 14px;
      position: relative;
      top:-40px;
      margin-left: 230px;
      font-weight: normal;
      font-family: arial;
      white-space: wrap;
      max-width: 900px;
      margin-right: 10px;
      z-index:1;}
   
      h3 
     {color: #1ca019;
      font-style: normal;
      font-size: 20px;
      position: relative;
      left: 69px; 
      top: 70px;
      font-weight: bold;
      font-family: tahoma;
      text-shadow: -1px -1px 0px rgba(0,0,0,0.498039), 
                   -1px 1px 0px rgba(0,0,0,0.498039), 
                   1px 1px 0px rgba(0,0,0,0.498039), 
                   1px -1px 0px rgba(0,0,0,0.498039);
      white-space: nowrap;
      overflow: hidden;}

      h4
     {display:none;}
   
      h6
     {display:none;}
     
      h7
     {display:none;}
     
     #menu_for_mobile
     {display:none;}
     
     #menu_for_mobile_2
     {display:none;}     
         
     #menu_for_mobile li 
     {display:none;}
  
     #menu_for_mobile a 
     {display:none;}
 
     #menu_for_mobile a:hover 
     {display:none;}
        
     #menu_for_desktop
     {width: 1200px;
      position: relative;
      top: -55px;
      left: -44px;
      margin:0; 
      padding:0; 
      font-size: 14px;
      font-family: Arial;
      font-weight: bold;
      text-align: center;
      text-decoration: none;
      background-color: white;
      z-index: 1;}

   
     #menu_for_desktop li 
     {display: inline;
      line-height: 0px;}      

     #menu_for_desktop a 
     {display: block;
      padding:12px;
      text-decoration: none;
      color: #000000;}
 
     #menu_for_desktop a:hover 
     {color: #888888;
      background-color: white;}

     #alpha_list
     {font-size: 14px;
      font-family: Arial;
      position: relative;
      top: -60px;
      left: 10px;
      margin-right: 20px;
      background-color: white;
      max-width:1130px;}
                 
     #featured_list
     {font-size: 14px;
      font-family: Arial;
      position: relative;
      top: -54px;
      margin-left: 230px;
      margin-right: 20px;
      background-color: white;
      max-width:900px;}
      
     p.headlineC
     {color: #eeee00;
      font-style: italic;
      font-size: 50px;
      font-weight: bold;
      position: relative;
      left: 74px; 
      top: 74px;
      display: inline;
      font-family: tahoma;
      text-shadow: -1px -1px 0px rgba(0,0,0,0.498039), 
                   -1px 1px 0px rgba(0,0,0,0.498039), 
                   1px 1px 0px rgba(0,0,0,0.498039), 
                   1px -1px 0px rgba(0,0,0,0.498039);
      white-space: nowrap;
      overflow: hidden;}
     
      p.instruction1 
     {color: black;
      background-color: transparent;
      font-size: 13.5px;
      position: absolute;
      left: 330px; 
      top: 120px;
      width: 800px;
      height: 80px;
      font-weight: normal;
      font-family: Arial;
      white-space: nowrap;
      overflow: hidden;
      z-index: 1;}     

      p.Mitsubishi_instruction1 
     {color: black;
      background-color: transparent;
      font-style: italic;
      font-weight: bold;
      font-size: 13.5px;
      position: absolute;
      left: 260px; 
      top: 430px;
      width: 800px;
      height: 80px;
      font-weight: normal;
      font-family: Arial;
      white-space: nowrap;
      overflow: hidden;
      z-index: 1;}     

      p.BR_Automation_instruction1 
     {color: black;
      background-color: transparent;
      font-style: italic;
      font-weight: bold;
      font-size: 13.5px;
      position: absolute;
      left: 300px; 
      top: 430px;
      width: 800px;
      height: 80px;
      font-weight: normal;
      font-family: Arial;
      white-space: nowrap;
      overflow: hidden;
      z-index: 1;}     

     p.Plant_Services_instruction1 
     {color: black;
      background-color: transparent;
      font-style: italic;
      font-weight: bold;
      font-size: 13.5px;
      position: absolute;
      left: 300px; 
      top: 430px;
      width: 800px;
      height: 80px;
      font-weight: normal;
      font-family: Arial;
      white-space: nowrap;
      overflow: hidden;
      z-index: 1;}     

      p.instruction2
     {color: black;
      background-color: transparent;
      font-size: 13.5px;
      position: absolute;
      left: 680px; 
      top: 136px;
      width: 425px;
      height: 64px;  
      font-weight: normal;
      font-family: Arial;
      white-space: nowrap;
      overflow: hidden;
      z-index: 1;}
          
      p.hide_horizontal_scroll
     {position:absolute; 
      margin:0; 
      padding:0; 
      background-image: url("https://integrator.info/common/white_box.jpg");
      width:791px; 
      height:74px; 
      top:1300px; 
      left:280px;
      z-index:1;}
      
      p.instructions_background
     {position:absolute; 
      margin:0; 
      padding:0; 
      background-image: url("https://integrator.info/common/white_box.jpg");
      width:791px; 
      height:74px; 
      top:136px; 
      left:280px;
      z-index:1;}

      p.about_us_text
     {color: black;
      font-size: 18px;
      position: absolute;
      left: 333px; 
      top: 141px;
      font-weight: normal;
      font-family: Arial;
      width: 710px;
      white-space: wrap;
      z-index:2;}
           
      p.what_is_text
     {color: black;
      font-size: 18px;
      position: absolute;
      left: 333px; 
      top: 540px;
      width: 710px;
      font-weight: normal;
      font-family: Arial;
      white-space: wrap;
      background-color:white;
      z-index:1;}
      
      p.terms_of_service_text
     {color: black;
      font-size: 14px;
      position: relative;
      left: 0px; 
      top: 0px;
      width:760px;
      font-weight: normal;
      font-family: Arial;
      white-space: wrap;
      overflow: hidden;}

      p.ad_text_1
     {color: white;
      font-style: normal;
      font-size: 26px;
      position: absolute;
      left: 40px; 
      top: 33px;
      font-family: Tahoma;
      white-space: nowrap;
      overflow: hidden;}

      p.ad_text_2
     {color: white;
      font-style: normal;
      font-size: 20px;
      position: absolute;
      left: 704px; 
      top: 11px;
      font-family: Tahoma;
      white-space: nowrap;
      overflow: hidden;}
      
      p.other_searches_text
     {color: black;
      font-size: 18px;
      position: absolute;
      left: 333px; 
      top: 540px;
      width: 710px;
      font-weight: normal;
      font-family: Arial;
      white-space: wrap;
      overflow: hidden;
      z-index:1;}

      p.other_searches_text_2
     {color: black;
      font-size: 13px;
      position: absolute;
      left: 333px; 
      top: 1710px;
      width: 710px;
      font-weight: normal;
      font-family: Arial;
      white-space: wrap;
      overflow: hidden;
      z-index:1;}     

      iframe.searchinterface
     {position:absolute; 
      margin:0; 
      padding:0; 
      background: transparent;
      border:none; 
      width:805px;
      height:1080px; 
      top:236px; 
      left:319px;
      overflow:scroll;}

      iframe.Mitsubishi_searchinterface
     {position:absolute; 
      margin:0; 
      padding:0; 
      background: transparent; 
      border:none;
      width:850px; 
      height:1950px; 
      top:525px; 
      left:250px;
      overflow:scroll;
      z-index:1;}
       
      iframe.BR_Automation_searchinterface
     {position:absolute; 
      margin:0; 
      padding:0; 
      background: transparent; 
      border:none;
      width:850px; 
      height:1950px; 
      top:525px; 
      left:290px;
      overflow:scroll;
      z-index:1;}

      iframe.Plant_Services_searchinterface
     {position:absolute; 
      margin:0; 
      padding:0; 
      background: transparent; 
      border:none;
      width:850px; 
      height:1995px; 
      top:430px; 
      left: 0px;
      overflow:scroll;
      z-index:1;}

 
      iframe.INDEFF_listing_1
     {position:absolute; 
      margin:0; 
      padding:0; 
      background: transparent; 
      border:none;
      width:1100px;
      height:1750px; 
      top:0px; 
      left:0px;
      overflow:hidden;}
 
      iframe.INDEFF_listing_2
     {position:absolute; 
      margin:0; 
      padding:0; 
      background: white;
      border:none; 
      width:805px;
      height:2000px; 
      top:92px; 
      left:227px;
      overflow:hidden;} 
 

      iframe.terms_of_service
     {position:absolute; 
      margin:0; 
      padding:0; 
      background: transparent; 
      border:none;
      overflow:hidden;
      width:800px; 
      height:1190px; 
      top:140px; 
      left:282px;}
      
      iframe.sample_listing
     {position:absolute; 
      margin:0; 
      padding:0; 
      background: transparent; 
      border:none;
      width:815px; 
      height:1180px; 
      top:145px; 
      left:282px;
      overflow:scroll;}
           
     #top_banner    
     {width: 1150px;
      height: 350px;
      position: relative;
      top: -44px;
      background-image: url("https://integrator.info/common/top_banner.jpg");
      background-size: 1150px auto; 
      background-repeat: no-repeat;
      padding:0px;
      z-index: 1;}
      
     #top_banner_2
     {display:none;}
     
     #top_banner_3
     {display:none;}
     
     #rotate_phone_instruction
     {display:none;}
      
     #main_body
     {width: 1150px;
      height: 1440px;
      position: relative;
      top: 0px;
      background-image: url("https://integrator.info/common/main_background.jpg");
      background-size: 1150px auto; 
      background-repeat: no-repeat;
      padding:0px;
      z-index: 1;}
      
  
      
     #Mitsubishi_main_body 
     {width: 1150px;
      height: 2500px;
      position: relative;
      top: 0px;
      background-image: url("https://integrator.info/common/Mitsubishi_main_background.jpg");
      background-size: 1150px auto; 
      background-repeat: no-repeat;
      padding:0px;
      z-index: 1;}

     #BR_Automation_main_body 
     {width: 1150px;
      height: 2500px;
      position: relative;
      top: 0px;
      background-image: url("https://integrator.info/common/BR_Automation_background.jpg");
      background-size: 1150px auto; 
      background-repeat: no-repeat;
      padding:0px;
      z-index: 1;}
    
     #Plant_Services_main_body 
     {width: 1150px;
      height: 2500px;
      position: relative;
      top: 0px;
      background-image: url("https://integrator.info/common/Plant_Services_background.jpg");
      background-size: 1150px auto; 
      background-repeat: no-repeat;
      padding:0px;
      z-index: 1;}  
      
          
     #bottom_ad    
     {width: 1150px;
      height: 170px;
      position: relative;
      top: 0px;
      background-image: url("https://integrator.info/common/bottom_ad.jpg");
      background-repeat: no-repeat;
      padding:0px;
      z-index:2;}
          
     #footer_for_desktop
     {position: absolute;  
      width: 860px;
      left: 255px;
      top: 1774px;
      background-color:white;
      color:black;
      font-size: 13px;
      font-family: Arial;
      z-index:1;}  
 
     #footer_for_mobile
     {display:none;}    
       
     #footer_for_mobile_2
     {display:none;} 
      
      table.other_search_options_2_columns 
     {display:none;}  
     
      table.other_searches_table 
     {table-layout: fixed;
      position: absolute;
      top: 680px;
      left: 328px;
      font-family: Arial;
      font-style: normal;
      font-size: 11.5px;
      z-index:1;} 
      
      table.other_searches_table_column
     {table-layout: fixed;
      position:relative; 
      height:100%;
      width: 140px;}     
   
     #searchinterface_2
     {position:relative;} 
     
                 
     #listing_display
     {position:relative;} 
     
      iframe.listing_display
     {position:relative; 
      margin:0; 
      padding:0; 
      background: transparent; 
      border:none;
      width:800px;
      height:578px;
      top:-44px;  
      left:0px;
      overflow:scroll;}
             
       }
       
 